Support » Plugin: [DEPRECATED] WooCommerce (nl) » Jouw thema biedt geen ondersteuning voor WooCommerce

  • Natuurlijk heb met heel veel pijn en moeite een thema kunnen maken.
    Nu weet ik dus niet hoe ik mijn thema ondersteunend krijg voor woocommerce.

    Andere thema gebruiken is bijna geen optie omdat ik het niet krijg zoals ik het nu heb, zoals ik het wou. vandaar dus ook het programma
    artisteer waar ik mijn layout zo krijg zoals nu is.
    heb al paar avonden op internet gezocht… helaas allemaal in het engels. En dat kan ik niet..

    https://wordpress.org/plugins/woocommerce-nl/

Viewing 1 replies (of 1 total)
  • De WooCommerce (nl) plugin biedt enkel een Nederlandse vertaling voor WooCommerce. Voor informatie over het maken van WooCommerce compatible thema’s kun je het best de website van WooThemes raadplegen (eventueel via Google Translate).

Viewing 1 replies (of 1 total)
  • The topic ‘Jouw thema biedt geen ondersteuning voor WooCommerce’ is closed to new replies.